Bug 723510 - [abrt] java-1.6.0-openjdk-1.6.0.0-58.1.10.2.fc15: __GI_raise: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1.6.0.0-58.1.10.2.fc15: __GI_raise: Process /usr/li...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:06d6fc6dbe1016dce712163f9cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-20 08:03 EDT by Reinout van Schouwen
Modified: 2012-08-07 13:24 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (123.79 KB, text/plain)
2011-07-20 08:03 EDT, Reinout van Schouwen
no flags Details
File: backtrace (96.62 KB, text/plain)
2011-07-20 08:03 EDT, Reinout van Schouwen
no flags Details

  None (edit)
Description Reinout van Schouwen 2011-07-20 08:03:20 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 3
cmdline:        java -Xmx400m -XX:MaxPermSize=140m -Draven.profile=file:///home/reinout/devel/taverna-workbench-2.2.0/conf/current-profile.xml -Dtaverna.startup=/home/reinout/devel/taverna-workbench-2.2.0 -Djava.system.class.loader=net.sf.taverna.raven.prelauncher.BootstrapClassLoader -Dapple.laf.useScreenMenuBar=true -Dapple.awt.graphics.UseQuartz=false -Dsun.swing.enableImprovedDragGesture -jar /home/reinout/devel/taverna-workbench-2.2.0/lib/prelauncher-2.2.jar
comment:        Run Taverna 2.2 (http://www.taverna.org.uk)
component:      java-1.6.0-openjdk
crash_function: __GI_raise
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        java-1.6.0-openjdk-1.6.0.0-58.1.10.2.fc15
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Wed Jul 20 13:57:48 2011
uid:            500
username:       reinout
var_log_messages: 

backtrace:      Text file, 98941 bytes
maps:           Text file, 126765 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:48cbcb5e2d8b7ca0909488448881b9d9138d1933
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:9bb1b9b5b1b563c21ecf417ef98dabb5f0cb0a43
:118d9b33650156af6ca535447641e4c3b6c9a371
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:020ea634b00e306a5ba5982d96f7f55c560bee88
:585e18f56063dab8934660820f0c63765c6c1a1f
:10816355618532ff8fd170e4d90e3c47ae1aba1c
:f77561c1910d48f6d02230d9837b95851d06a761
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:24554b8edb4055f94640ebe6022b1ad965044106
:ebb6702a16d91f29f76e61e919170eba439029c5
:263808e67654286dd52d513eff5f47217feb6bf2
:941926d3324afc0db439c85cc8880c373c53d19e
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:237e05dbf842c7595bf5efe5d6641c26b6396319
:4c842320387ff7f6f91b7842b223c16518be909f
:cdd35e52a8e8961b5e9a74ca67c3df610edd69ce
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:c41cbe91675d35bff9284043525bf2bdb3e2ef6e
:1c317b7d27e0e9fede03c2189369421be6473e60
:91689252818532ec13597b6528d38be93b2706c4
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:250706ddd56c9705b57cf25d7853ba181889fa98
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:69a61f36c05ed3cd93eab358c1e6a98172956667
:02278e6fab817461af5d9daf1ba469161ef51a44
:66ed95e5c0f280f12721fbf7bceebb24dfec8da2

dso_list:
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/resources.jar java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309856550
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302277681
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/jli/libjli.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302277668
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/dnsns.jar java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jce.jar java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jsse.jar java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libmanagement.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/plugin.jar icedtea-web-1.0.3-1.fc15.x86_64 (Fedora Project) 1308314981
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302277667
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1302277587
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1302280796
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/netx.jar icedtea-web-1.0.3-1.fc15.x86_64 (Fedora Project) 1308314981
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rt.jar java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/lib64/libnss_dns-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1302277672
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/gnome-java-bridge.jar java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.x86_64 (RPM Fusion) 1302475680
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/xawt/libmawt.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307537850
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307537810
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308224641
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309856560
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303115393
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1302277663
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1302277668
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libfontmanager.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302277661
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libawt.so java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/pulse-java.jar java-1.6.0-openjdk-1:1.6.0.0-58.1.10.2.fc15.x86_64 (Fedora Project) 1308224649

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-reinout
:XDG_SESSION_ID=1
:HOSTNAME=elmont
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-vQyWn1/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=2fa431ccfb3b706e4976ae8c00000013-1311060360.991059-715853841
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-vQyWn1
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=reinout
:DESKTOP_AUTOSTART_ID=10f7a6ca1fa846f587131106036283120200000017630003
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/keyring-vQyWn1/ssh
:USERNAME=reinout
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1763,unix/unix:/tmp/.ICE-unix/1763
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/reinout
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/reinout/devel/taverna-workbench-2.2.0
:XMODIFIERS=@im=none
:LANG=nl_NL.UTF-8
:GNOME_KEYRING_PID=1755
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:HOME=/home/reinout
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=reinout
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BLZG5ugY0Y,guid=85283905bcb61d0aa557144c0000012f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/reinout
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-reinout-lLHz3j/database
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/../lib/amd64

xsession_errors:
:** Message: console message: http://blog.subshell.com/devblog/2010/08/webservices-with-java-6-and-spring.html @481: ReferenceError: Can't find variable: quantserve
:** Message: console message: http://blog.subshell.com/devblog/2010/08/webservices-with-java-6-and-spring.html @562: ReferenceError: Can't find variable: COMSCORE
:** Message: console message: http://blog.subshell.com/devblog/2010/08/webservices-with-java-6-and-spring.html @481: ReferenceError: Can't find variable: quantserve
:** Message: console message: http://blog.subshell.com/devblog/2010/08/webservices-with-java-6-and-spring.html @562: ReferenceError: Can't find variable: COMSCORE
:** Message: console message:  @1: Unsafe JavaScript attempt to access frame with URL http://www.blogger.com/navbar.g?targetBlogID=36773632&blogName=Java+Evangelist+John+Yeary's+Blog&publishMode=PUBLISH_MODE_BLOGSPOT&navbarType=LIGHT&layoutType=LAYOUTS&searchRoot=http://javaevangelist.blogspot.com/search&blogLocale=en_US&homepageUrl=http://javaevangelist.blogspot.com/&targetPostID=2014170035495317890&vt=-4784022152759851702 from frame with URL http://javaevangelist.blogspot.com/2011/07/creating-maven-web-application.html. Domains, protocols and ports must match.
:** Message: console message: http://efvbme6lf0btepmvpbjpl7gfodlc4mb2-a-fc-opensocial.googleusercontent.com/gadgets/ifr?url=http://code.google.com/apis/checkout/gadget/bloggergadget.xml&container=peoplesense&parent=http://javaevangelist.blogspot.com/&mid=0&view=profile&libs=google.blog&d=0.560.7&lang=en&country=US&view-params=%7B%22itemMinPrice%22:%221.00%22,%22acceptTerms%22:true,%22itemSuggestedPrice%22:%225.00%22,%22itemName%22:%22Java+Evangelist+John+Yeary's+Blog%22,%22background%22:%22white%22,%22merchantId%22:%22203525105021879%22,%22thankYouMessage%22:%22Thank+You+For+Your+Support%22,%22itemDesc%22:%22Thanks+for+your+support%22,%22currency%22:%22USD%22,%22skin%22:%7B%22FACE_SIZE%22:%2232%22,%22HEIGHT%22:%22200%22,%22TITLE%22:%22Support+My+Blog%22,%22BORDER_COLOR%22:%22transparent%22,%22ENDCAP_BG_COLOR%22:%22transparent%22,%22ENDCAP_TEXT_COLOR%22:%22%23666666%22,%22ENDCAP_LINK_COLOR%22:%22%235588aa%22,%22ALTERNATE_BG_COLOR%22:%22transparent%22,%22CONTENT_BG_COLOR%22:%22transparent%22,%22CONTENT_LINK_COLOR%22:%22%235588aa%22,%22CONTENT_TEXT_COLOR%22:%22%23666666%22,%22CONTENT_SECONDARY_LINK_COLOR%22:%22%235588aa%22,%22CONTENT_SECONDARY_TEXT_COLOR%22:%22%23999999%22,%22CONTENT_HEADLINE_COLOR%22:%22%23cc6600%22,%22FONT_FACE%22:%22normal+normal+100%25+Georgia,+Serif%22%7D%7D&up_acceptTerms=1&up_itemMinPrice=1.00&up_itemSuggestedPrice=5.00&up_itemName=Java+Evangelist+John+Yeary's+Blog&up_background=white&up_thankYouMessage=Thank+You+For+Your+Support&up_merchantId=203525105021879&up_itemDesc=Thanks+for+your+support&up_currency=USD&communityId=02046496093758719589&caller=http://javaevangelist.blogspot.com/2011/07/creating-maven-web-application.html#st=e%3DAOG8GaDvaXy4sje1Aqw2V6H958xQzeNavCUHnW3zGbc5dianLLIWELaB1Zb9NmaQ1D0tKRGbfgA6HY7wPXHjlFHzf5jlQ3UZBIb3cc4hWAvoDTws2tWXFkDan7bh8NewbkfwXJUIyZZzBgdiuMVNMu4L1AIkKLb3c1RbHGa7TATEEhtRkG7W1Et7Zt%252FjXQPzjXPkkW%252FoFfxDIJidz%252BuDqsF3Y6AoJFr06F8fIR8PBqQsg6RcWm8rf7pbT5atuv0PT1SB8Wd1APjsewrDTUF%252BvgvQ6NFMdba1u1ULzZmY7qofSpBpwx73vXk%253D%26c%3Dpeoplesense&rpctoken=2137492187& @1723: TypeError: 'undefined' is not an object (evaluating 'window.google.csi.tickDl')
:** Message: console message: http://javaevangelist.blogspot.com/2011/07/creating-maven-web-application.html @2103: ReferenceError: Can't find variable: dp
:** Message: console message: http://blog.subshell.com/devblog/2010/08/webservices-with-java-6-and-spring.html @481: ReferenceError: Can't find variable: quantserve
:** Message: console message: http://blog.subshell.com/devblog/2010/08/webservices-with-java-6-and-spring.html @562: ReferenceError: Can't find variable: COMSCORE
:** Message: console message: http://blog.subshell.com/devblog/2010/08/webservices-with-java-6-and-spring.html @481: ReferenceError: Can't find variable: quantserve
:** Message: console message: http://blog.subshell.com/devblog/2010/08/webservices-with-java-6-and-spring.html @562: ReferenceError: Can't find variable: COMSCORE
Comment 1 Reinout van Schouwen 2011-07-20 08:03:25 EDT
Created attachment 513994 [details]
File: maps
Comment 2 Reinout van Schouwen 2011-07-20 08:03:27 EDT
Created attachment 513995 [details]
File: backtrace
Comment 3 Deepak Bhole 2011-07-22 10:23:03 EDT
Looks like the SEGV happened in free type:

#6  TT_Load_Glyph_Header (loader=0x7f5ffe9987c0) at /usr/src/debug/freetype-2.4.4/src/truetype/ttgload.c:330

Switching component so that its owner can take a look.
Comment 4 Fedora End Of Life 2012-08-07 13:24:23 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.